org.bouncycastle.bcpg

## Interface CompressionAlgorithmTags

All Known Implementing Classes:
  BCPGOutputStream, PGPCompressedData, PGPCompressedDataGenerator

    public interface CompressionAlgorithmTags

Basic tags for compression algorithms

### Field Summary

Fields
`static int` `BZIP2`
`static int` `UNCOMPRESSED`
`static int` `ZIP`
`static int` `ZLIB`

### Field Detail

#### UNCOMPRESSED

    static final int UNCOMPRESSED

See Also:
  Constant Field Values

#### ZIP

    static final int ZIP

See Also:
  Constant Field Values

#### ZLIB

    static final int ZLIB

See Also:
  Constant Field Values

#### BZIP2

    static final int BZIP2

See Also:
  Constant Field Values